@charset "utf-8";
@import url(common.css);

/* C00227
피네의원 */


*{line-height:normal; letter-spacing:-0.025em; font-family:'Pretendard','Noto Sans KR', sans-serif;}

/* ========================================================================================================================================= */
/* 키비주얼 */
.TopVisual{position:relative; display:block; height:600px; background-size:cover; background-repeat:no-repeat; background-position:center;}
.TopVisual .TopText *{color:#111; text-align:center; line-height:1.5;}
.TopVisual .TopText{position:relative; width:100%; z-index:2; top:53%; left:50%; transform:translate(-50%, -50%);}
.TopVisual .TopText p {font-family:'Marcellus','Noto Sans KR', sans-serif; font-size:12pt; font-weight:400; letter-spacing:0.3em; display:block; margin-bottom:0.7em; color:#5d675f;}
.TopVisual .TopText h3{font-size:32pt; font-weight:500; }


/* ========================================================================================================================================= */
/* 게시판 */
.boardWrap #contents{padding:0;}
.boardWrap #contents{padding-top:0;}
.NC00227 .subTitle{padding:0; text-align:left; font-size:20pt; font-weight:500; color:#353535; margin-top:2em; padding-left:15px; line-height:1; border-left:3px solid #d1a28b;}

.reviewWrap .BoardList_PageBtn{width:59%;}
.reviewWrap .BoardList_BtnClub{width:21%;}
.reviewWrap .BoardList_BtnClub a + a{margin-left:10px;}
.reviewWrap.ListWrap .lisTable th,
.reviewWrap.ViewWrap .lisTable th{padding:2% 6%;}
.reviewWrap.ViewWrap .boardview thead tr:first-child{display:none;}
.reviewWrap.WriteWrap table thead{display:none;}
.reviewWrap.WriteWrap table tfoot tr:not(:nth-child(1)){display:none;}
.reviewWrap.WriteWrap table tbody tr:nth-child(1){display:none;}
.reviewWrap.WriteWrap .BtnBox a + a{position:relative; left:1em;}


/* ========================================================================================================================================= */
/* 주의사항페이지 */
.noticeWrap #contents{padding-top:3em;}
.noticeWrap .ClinicAskForm {display:none;}
/* -------------------------------------------------------------------------------------------------------------------- */
/* 카테고리메뉴 */
.CateAllArea{position:relative; display:block;}
.CateAllArea .Inner{padding-bottom:80px;}
	/* ---------------------------------------------- */
	/* 리스트 */
	.CateAllArea > .TabsHead > ul.List{position:relative; display:table; width:100%; text-align:left;}
	.CateAllArea > .TabsHead > ul > li.TextBox{position:relative; display:inline-table; width:calc(100% / 6); border-bottom:2px solid #f4f6f8; overflow:visible; vertical-align:top;}
	.CateAllArea > .TabsHead > ul > li.TextBox:first-child{}
	.CateAllArea > .TabsHead > ul > li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.CateAllArea > .TabsHead > ul > li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.CateAllArea > .TabsHead > ul > li.Active a{font-weight:600;}
	.CateAllArea > .TabsHead > ul > li a:hover{transition-duration:.3s;}
	.CateAllArea > .TabsHead > ul > li a div{position:absolute; display:block; width:50px; height:2px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-25px;} /* 기본숨김 */
	.CateAllArea > .TabsHead > ul > li.Active a div,
	.CateAllArea > .TabsHead > ul > li a:hover div{transition-duration:.3s; opacity:1; background-color:#404041;}
	.CateAllArea > .TabsHead > ul > li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}

		/* ----------------------- */
		/* 특정class */
		.CateAllArea > .TabsHead > ul li:not(.Active) a .ColorBg{background-color:#b6babc;}
		.CateAllArea > .TabsHead > ul li:not(.Active) a .ColorTxt{color:#b6babc;}
		.CateAllArea > .TabsHead > ul li.Active a .ColorTxt{color:#404041;}


/* -------------------------------------------------------------------------------------------------------------------- */
/* 시술리스트및 상세(전체) */
.NoticeAllArea *{ text-align:left;}
.NoticeAllArea{position:relative; display:block; display:none;}
.NoticeAllArea.Active{display:block;}
.NoticeAllArea .BtnBg{background-color:#333;}
.NoticeAllArea .BtnBd{border:1px solid #333;}
.NoticeAllArea .NoticeAll.Inner{position:relative; display:flex; padding-bottom:100px;}
.NoticeAllArea .NoticeAll > .Left{position:relative; display:block; width:30%; vertical-align:top; margin-right:5%;}
.NoticeAllArea .NoticeAll > .Right{position:relative; display:block; width:65%; vertical-align:top;}
	/* ---------------------------------------------- */
	/* 시술리스트(좌측) */
	.NoticeAllArea .NoticeList{position:relative; display:block; width:100%;}
	.NoticeAllArea .NoticeList ul{position:relative; display:block; width:100%;}
	.NoticeAllArea a{border:1px solid #d9d9d9;}
		/* ----------------------- */
		/* 시술 */
		.NoticeAllArea .NoticeList > ul > li{position:relative; display:block; width:100%;}
		.NoticeAllArea .NoticeList > ul > li + li{margin-top:25px;}
		.NoticeAllArea .NoticeList > ul > li a{position:relative; display:block; width:100%; padding:20px; border-radius:7px;}
		.NoticeAllArea .NoticeList > ul > li a .Name{position:relative; display:block; width:100%;}
		.NoticeAllArea .NoticeList > ul > li a .Name p{position:relative; display:table; width:100%; font-size:13.5pt;}
		.NoticeAllArea .NoticeList > ul > li a .Name p b{position:relative; display:inline-table; width:92%; font-weight:600; vertical-align:middle; word-break: keep-all;}
		.NoticeAllArea .NoticeList > ul > li a .Name p span{position:relative; display:inline-table; width:25px; height:25px; text-align:center; border-radius:100px; vertical-align:middle;}
		.NoticeAllArea .NoticeList > ul > li a .Name p span i{position:relative; display:table-cell; font-size:9pt; color:#fff; vertical-align:middle; text-align:center;}
		.NoticeAllArea .NoticeList > ul > li .Info{position:relative; display:-webkit-box; width:100%; line-height:1.4; border-top:1px solid #dddddd; padding-top:15px; margin-top:15px;overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient: vertical;}

		/* ----------------------- */
		/* 특정class */
		.NoticeAllArea .NoticeList > ul > li:not(.Active) .ColorBd{border-color:#cdcdcd;}
		.NoticeAllArea .NoticeList > ul > li:not(.Active) .ColorBd:hover{border-color:#757575; transition-duration:.3s;}

		.NC00227 .ClinicAllArea .ClinicList ul li a{border-radius:0 0 30px 0; box-shadow:0px 2px 7px rgba(0,0,0,0.05);}
		
		/* 화살표 아이콘 */
		.PriceSideWrap .bi-chevron-right::before{content:"\F135";}

	/* ---------------------------------------------- */
	/* 시술리스트(우측) */
	.NoticeAllArea .NoticeView{position:relative; display:block; width:100%;}
	.NoticeAllArea .NoticeView .Cont{display:none;}
	.NoticeAllArea .NoticeView .Cont * {font-size:13pt; line-height:1.4;}
	.NoticeAllArea .NoticeView .Cont.Active{display:block;}
	.NoticeAllArea .NoticeView .Cont p{display:table; width:100%;}
	.NoticeAllArea .NoticeView .Cont p + p{margin-top:1em;}
	.NoticeAllArea .NoticeView .Cont span{display:inline-table; color:#c7c7c7; width:4%;}
	.NoticeAllArea .NoticeView .Cont em{display:inline-table; width:96%; line-height:1.4;}

	
/* -------------------------------------------------------------------------------------------------------------------- */
/* 특정class */
.noticeWrap .ColorBg{background-color:#d1a28b; color:#fff;}
.noticeWrap .ColorTxt{color:#d1a28b;}
.noticeWrap .ColorBd{border-color:#d1a28b; background:none;}


/* ========================================================================================================================================= */
/* 직접예약페이지 */
.selfReserveWrap{}
.selfReserveWrap .containerWrap .Inner{width:1370px; min-width:1370px;}
.selfReserveWrap .LinkSection{padding:0 0 160px 0;}
.selfReserveWrap .LinkSection *{text-align:center; color:#404041;}
	/* ---------------------------------------------- */
	/* 리스트 */
	.selfReserveWrap .LinkSection ul.List{position:relative; display:table; width:100%;}
	.selfReserveWrap .LinkSection ul.List li{position:relative; display:inline-table; width:calc(100% / 3);}
	.selfReserveWrap .LinkSection ul.List li a{position:relative; display:table; width:100%;  border:2px solid #f4f6f8; box-shadow:3px 3px 7px 0 rgba(0, 0, 0, 0.05); padding:65px 0 70px 0;}
	.selfReserveWrap .LinkSection ul.List li a:hover{border-color:#e8e9e9; transition-duration:300ms; box-shadow:3px 3px 7px 0 rgba(0, 0, 0, 0.15);}
	.selfReserveWrap .LinkSection .List01{padding-right:15px;}
	.selfReserveWrap .LinkSection .List02{padding:0 7.5px;}
	.selfReserveWrap .LinkSection .List03{padding-left:15px;}
		/* ----------------------- */
		/* 이미지 */
		.selfReserveWrap .LinkSection .ImgArea{position:relative; display:table; height:100px; width:100%;}
		.selfReserveWrap .LinkSection .ImgBox{position:relative; display:table-cell; vertical-align:middle;}
		.selfReserveWrap .LinkSection img{position:relative; display:block; margin:0 auto;}
		.selfReserveWrap .LinkSection .List01 .ImgBox img{width:5.5em;}
		.selfReserveWrap .LinkSection .List02 .ImgBox img{width:6em;}
		.selfReserveWrap .LinkSection .List03 .ImgBox img{width:7.5em;}
		/* ----------------------- */
		/* 텍스트 */
		.selfReserveWrap .LinkSection .TextArea{position:relative; display:block; margin-top:40px;}
		.selfReserveWrap .LinkSection .TextBox{position:relative; display:block;}
		.selfReserveWrap .LinkSection .TextBox span{position:relative; display:inline-block; font-size:15pt; font-weight:500; line-height:1;}
		.selfReserveWrap .LinkSection .TextBox span img{position:absolute; left:100%; top:-140%;}
		.selfReserveWrap .LinkSection .TextBox p{position:relative; display:block; font-size:13pt; font-weight:200; line-height:1.4; margin-top:15px;}
		.selfReserveWrap .LinkSection .TextBox p b{color:#a48c7c;}


/* ========================================================================================================================================= */
/* 시술이벤트페이지 */
.NC00227.PriceSideWrap .ColorBd{border-color:#92a997;}
.NC00227.PriceSideWrap .ColorBg{background-color:#fff; color:#111111;}
.NC00227.PriceSideWrap .ColorTxt{}
.NC00227.PriceSideWrap .CheckBox em b{border-color:#92a997; border-radius:50px;}
.NC00227.PriceSideWrap .CheckBox em b:after{border-bottom:3px solid #92a997; border-right:3px solid #92a997;}

.NC00227 .ClinicSearch .SearchField .InputBox input{border-bottom:1px solid #c5c5c6; font-size:14pt;}
.NC00227 .ClinicSearch .SearchField .InputBox input::placeholder{color:#abafb2;}
.NC00227 .ClinicSearch .SearchField button.SearchBtn{position:absolute; bottom:13px; right:0;}
.NC00227 .ClinicSearch .SearchField button i{color:#92a997;}

.NC00227 .ClinicSelect.ClinicSelect{margin-bottom:120px;}
.NC00227 .ClinicSelect .Title{display:none;}
.NC00227 .ClinicSelect .ClinicLabel ul.List{margin:0; padding:0; background:none; box-shadow:0;}
.NC00227 .ClinicSelect .ClinicLabel ul li{border:1px solid #f8f8f8; width:48.4%; box-shadow:0px 2px 7px rgba(0,0,0,0.05);}

.NC00227 .ClinicSelect .ClinicLabel ul li + li:not(:nth-child(2)){margin-top:15px;}
.NC00227 .ClinicSelect .ClinicLabel ul li:nth-child(odd){margin-right:0.8%; background-color:#ffffff;}
.NC00227 .ClinicSelect .ClinicLabel ul li:nth-child(even){margin-left:0.8%;}
.NC00227 .ClinicSelect .ClinicLabel ul li dl dd{vertical-align:top;}
.NC00227 .ClinicSelect .ClinicLabel ul li dl dt{padding-right:0.5em;}
.NC00227 .ClinicSelect .ClinicLabel ul li > label{box-shadow:none; padding:20px 7px 20px 23px; width:100%;}
.NC00227 .ClinicSelect .ClinicLabel ul li > label:hover{box-shadow:none;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Name{font-size:15.5pt; font-weight:500; color:#111111; margin-bottom:0.4em; line-height:1.2; word-break:keep-all;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Info{color:#555555; font-size:13pt;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Price span{color:#92a997; font-size:14pt; font-weight:500;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Price span b{font-size:20pt; font-weight:600; margin-right:3px;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Price em{text-decoration:none; font-size:15.5pt; font-weight:500; color:#abafb2; position:relative;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Price em:after{content:''; display block; width:110%; height:50%; position:absolute; top:0; left:50%; margin-left:-55%; border-bottom:1px solid;}
.NC00227 .ClinicSelect .ClinicLabel ul li .Price small{font-weight:500; padding:5px 13px; float:right; font-size:13pt; background-color:#92a997; color:#fff; border:none;}
.NC00227 .ClinicSelect .BtnArea{margin-top:60px;}
.NC00227 .ClinicSelect button{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #92a997; margin:0px 6px; background-color:#92a997;}
.NC00227 .ClinicSelect button:hover{opacity:1; color:#fff; background-color:#6a816e;}

.NC00227 .ClinicAllArea .ColorTxt{color:#ffffff;}
.NC00227 .ClinicAllArea .ClinicList *{color:#111111;}
.NC00227 .ClinicAllArea .ClinicList ul li a .Name p{font-size:16pt;}
.NC00227 .ClinicAllArea .ClinicList ul li a .Name p b{line-height:1.2; word-break:keep-all;}
.NC00227 .ClinicAllArea .ClinicList ul li a .Name p span{background:none;}
.NC00227 .ClinicAllArea .ClinicList ul li a .Name p span i{color:#92a997; font-size:16pt;}
.NC00227 .ClinicAllArea .ClinicList ul li .Info{border-color:#92a997; word-break:keep-all; color:#555555;}
.NC00227 .ClinicAllArea .ClinicList ul li:not(.Active) .Info{border-color:#ddd;}
.NC00227 .ClinicAllArea .ClinicList ul li:not(.Active) .ColorBd{border-color:#f8f8f8;}
.NC00227 .ClinicAllArea .ClinicList ul li:not(.Active) .ColorBd:hover{border-color:#aaa;}
.NC00227 .ClinicAllArea .ClinicList ul li:not(.Active) a .Name p span i{color:#888;}
.NC00227 .ClinicAllArea .ClinicView > section + section{background-color:#f6f6f6; padding:80px 8% 80px 8%; margin:0 auto;}
.NC00227 .ClinicAllArea .ClinicView > section + section *{color:#555555;}
.NC00227 .ClinicAllArea .ClinicView > section.ClinicTitle{border-radius:80px 0 0 0;}
.NC00227 .ClinicAllArea .ClinicView > section.ClinicLandDetail{border-radius:0 0 80px 0;}
.NC00227 .ClinicAllArea .ClinicTitle .Date{border-color:#ececeb;}
.NC00227 .ClinicAllArea .ClinicTitle .Name{color:#92a997;}
.NC00227 .ClinicAllArea .ClinicTitle > div:last-child{padding-bottom:35px; border-bottom:1px dashed #ececeb;}
.NC00227 .ClinicAllArea .ClinicLandDetail{padding-top:0 !important;}
.NC00227 .ClinicAllArea .ClinicLandDetail .Title p{color:#111111;}
.NC00227 .ClinicAllArea .ClinicLandDetail .TextBox p{color:#555555;}
.NC00227 .ClinicAllArea .ClinicLandDetail .LandText .TextArea{padding-left:0;}
.NC00227 .ClinicAllArea .ClinicLandDetail .LandList ul.List{padding-left:0;}
.NC00227 .ClinicAllArea .ClinicLandDetail > div + div{border-color:#fff;}

.NC00227 .AllSection{color:#404041;}
.NC00227 .AllSection .TopInfo button{color:#404041; border-radius:100px; padding:5px 15px;}
.NC00227 .AllSection .Cont .ClinicLabel{border-color:#ddd;}
.NC00227 .AllSection .Cont .Price em{color:#a5a5a5;}
.NC00227 .AllSection .Cont .Price span{color:#92a997; font-size:13pt; font-weight:500;}
.NC00227 .AllSection .Cont .Price span b{font-size:19pt; font-weight:600; margin-right:3px;}
.NC00227 .AllSection .Cont ul li:hover{background:none;}
.NC00227 .AllSection .Cont ul li button{color:#404041;}
.NC00227 .NOList .BtnArea{}
.NC00227 .NOList .BtnArea a{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #92a997; margin:0px 6px; font-weight:400;}
.NC00227 .NOList a:hover{opacity:1; color:#92a997;}
.NC00227 .BtnSection *{font-family:'Montserrat', 'SUIT', 'Noto Sans SC';}
.NC00227 .BtnSection a.ColorTxt{color:#404041;}
.NC00227 .BtnSection a{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #92a997; margin:0px 6px; font-weight:500;}
.NC00227 .BtnSection button{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #92a997; margin:0px 6px; font-weight:400;}
.NC00227 .BtnSection button:hover{opacity:1; color:#92a997;}
.NC00227 .BtnSection small{color:#404041;}
.NC00227 .BtnSection .BtnArea{text-align:right;}
.NC00227 .BtnSection .BtnArea:nth-of-type(2){text-align:center;}
.NC00227 .HasList .BtnSection .BtnArea{text-align:center;}

.NC00227 .TableSection table thead tr th{background-color:#f4f6f8; color:#404041;}
.NC00227 .TableSection table thead tr th:not(:last-child){border-color:#ddd;}
.NC00227 .TableSection table tbody tr th{background-color:#e7e7e7; border-top:1px solid #ddd; border-bottom:1px solid #ddd; transition-duration:.3s;}
.NC00227 .TableSection table tbody tr th:first-child{border-left:1px solid #ddd;}
.NC00227 .TableSection table tbody tr th:last-child{border-right:1px solid #ddd;}
.NC00227 .TableSection table tbody tr:hover th{background:none;}
.NC00227 .TableSection table tbody tr:hover th{border-color:#ddd !important;}
.NC00227 .TableSection table tbody tr th{background-color:#fff;}
.NC00227 .TableSection button{border-radius:100px; padding:10px 30px;}

.NC00227 .ListSection .BtnArea a{color:#404041; border-radius:100px;}

.NC00227 .DayTime li.Selected label{background-color:#404041;}
.NC00227 .DayTime label:hover{border-color:#404041;}
.NC00227 .DayDate table.ui-datepicker-calendar a.ui-state-default.ui-state-active{background-color:#404041;}
.NC00227 .DayDate table.ui-datepicker-calendar a.ui-state-default:hover{border-color:#404041;}

.NC00227 #dayTimeCommonDiv .DayTime li.TimeEnd label{}
.NC00227 #dayTimeCommonDiv .DayTime li.TimeEnd label b{font-size:12pt; font-weight:400; color:#adadad;}

.NC00227 .InputCertiSection .BigCont .Label button{color:#404041; border-radius:100px;}
.NC00227 .InputCertiSection *,
.NC00227 .ReservationChangeArea *{font-family:'Montserrat', 'SUIT', 'Noto Sans SC' !important; word-break:break-word;}

.NC00227 .PriceSideWrap .Radiobox small em b:after{background-color:#92a997;}

/* vat텍스트 */
.NC00227.PriceSideWrap .ImportText{text-align:right; font-size:11pt; letter-spacing:-0.5px; color:#999; display:block; width:100%; line-height:1; padding:10px 15px 0 0;}


/* -------------------------------------------------------------------------------------------------------------------- */
/* 장바구니 */
.cartWrap .bi-x-circle-fill::before{content: "\F178";}



/* -------------------------------------------------------------------------------------------------------------------- */
/* about 공통 */
.aboutWrap .SubNav.Made{margin-bottom:0;}
.aboutWrap .sub_title{position:relative; width:100%; display:block; margin-bottom:6em; padding-top:6em; text-align:center;}
.aboutWrap .sub_title .line{position:relative; width:1px; height:120px; display:block; margin:0 auto 10px; background-color:#111; }
.aboutWrap .sub_title i{position:relative; display:block; width:30px; margin:0 auto 1em;}
.aboutWrap .sub_title i img{width:100%;}
.aboutWrap .sub_title h1{position:relative; width:100%; display:block; margin-bottom:0.7em; font-size:55px; color:#111; letter-spacing:0; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif;}
.aboutWrap .sub_title p{position:relative; width:100%; display:block; font-size:20px; line-height:1.4; color:#111; font-weight:400; }
.aboutWrap .sub_title p > b{font-weight:600;}

/* 상단 고정 */
.aboutWrap .StarLine{position:relative; width:800px; display:block; margin:0 auto 1em;}
.aboutWrap .StarLine .line{position:relative; width:1px; height:120px; display:block; margin:0 auto 10px; background-color:#111; }
.aboutWrap .StarLine i{position:relative; display:block; width:20px; margin:0 auto; animation:star_spin 5s linear infinite;}
@keyframes star_spin{
		100%{transform: rotate(360deg);}
	}
.aboutWrap .StarLine i img{width:100%;}
.aboutWrap .StarLine.Fixed{position:fixed; display:block; z-index:100; top:80px; left:50%; transform: translate(-50%,0);}
.aboutWrap .StarLine.Fixed .line{height:80px;}

/* -------------------------------------------------------------------------------------------------------------------- */
/* about > about */
.aboutAboutArea{position:relative; width:100%; overflow:hidden;}

.aboutAboutArea .SectionWrap{position:relative; width:100%; overflow:hidden; background-image: linear-gradient(to bottom, #ffffff, #f8f5f3);}
.aboutAboutArea .SectionWrap::before{position:absolute; width:440px; height:50px; content:"FINE CLINIC"; left:-3em; top:6em; transform: rotate(-90deg); font-size:50px; color:#d3e3d6; letter-spacing:0.3em; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif; opacity:0.5;}
.aboutAboutArea .SectionWrap::after{position:absolute; width:440px; height:50px; content:"FINE CLINIC"; right:-3em; bottom:17em; transform: rotate(-90deg); font-size:50px; color:#dbcfc3; letter-spacing:0.3em; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif; opacity:0.5;}
/*배경 심볼*/
.aboutAboutArea .SectionWrap .sub_back{position:absolute; width:482px; height:472px; top:48em; left:7em; display:none;}
.aboutAboutArea .SectionWrap .sub_back img{width:100%;}

.aboutAboutArea .Section01{position:relative; width:100%; overflow:hidden; display:block; margin-bottom:9em;}
.aboutAboutArea .Section01 .ImgBox{width:1200px; height:600px; overflow:hidden; border-radius:20px; margin:0 auto;}
.aboutAboutArea .Section01 .ImgBox img{width:100%;}

.aboutAboutArea .Section02{position:relative; width:100%; overflow:hidden; display:block; margin-bottom:11em;}
.aboutAboutArea .Section02 .TextBox{position:relative; width:100%; display:block; text-align:center;}
.aboutAboutArea .Section02 .TextBox h2{position:relative; display:block; width:100%; font-size:22px; color:#92a997; letter-spacing:0.1em; font-weight:300;}
.aboutAboutArea .Section02 .TextBox em{position:relative; display:block; width:260px; margin:45px auto 90px;}
.aboutAboutArea .Section02 .TextBox em h3{display:inline-block; width:47%; font-size:55px; font-weight:400; letter-spacing:0; color:#111; font-family:'Marcellus','Noto Sans KR', sans-serif; text-align:left;}
.aboutAboutArea .Section02 .TextBox em span{display:inline-block; width:1px; height:40px; background-color:#92a997;}
.aboutAboutArea .Section02 .TextBox em h4{display:inline-block; width:39%; font-size:50px; font-weight:400; letter-spacing:0; color:#111; text-align:right;}
.aboutAboutArea .Section02 .TextBox p{position:relative; display:block; width:100%; font-size:20px; line-height:1.5; color:#111;}
.aboutAboutArea .Section02 .TextBox p > b{font-weight:600;}

.aboutAboutArea .Section03{position:relative; width:100%; overflow:hidden; display:block; margin-bottom:10em;}
.aboutAboutArea .Section03 .titleBox{position:relative; width:100%; display:block; text-align:center; margin-bottom:7em;}
.aboutAboutArea .Section03 .titleBox span{display:inline-block; width:25%; height:1px; background-color:#efc5b9; margin-bottom:16px;}
.aboutAboutArea .Section03 .titleBox h5{display:inline-block; width:50%; font-size:55px; font-weight:400; letter-spacing:0; color:#efc5b9; font-family:'Marcellus','Noto Sans KR', sans-serif;}
.aboutAboutArea .Section03 ul{position:relative; display:table; width:100%; overflow:hidden;}
.aboutAboutArea .Section03 ul li{position:relative; display:table-cell; width:33.33%; vertical-align:top; text-align:center;}
.aboutAboutArea .Section03 ul li .TextBox{position:relative; display:block; width:100%; margin-top:3em;}
.aboutAboutArea .Section03 ul li .TextBox h6{position:relative; display:block; width:100%; margin-bottom:1em; font-size:35px; color:#111; letter-spacing:0; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif;}
.aboutAboutArea .Section03 ul li .TextBox p{position:relative; display:block; width:100%; font-size:20px; color:#555;}

.aboutAboutArea .Section04{position:relative; width:100%; overflow:hidden; display:block;}
.aboutAboutArea .Section04::before{position:absolute; display:block; content:""; width:960px; height:960px; left:-9em; top:42em; border-radius:100%; background-color:#dbcfc3; opacity:0.08;}
.aboutAboutArea .Section04::after{position:absolute; width:440px; height:50px; content:"FINE CLINIC"; left:-3em; top:14em; transform: rotate(-90deg); font-size:50px; color:#dbcfc3; letter-spacing:0.3em; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif; opacity:0.5;}
.aboutAboutArea .Section04 ul{position:relative; display:block; width:100%; overflow:hidden; padding:0 20px; margin-bottom:5em;}
.aboutAboutArea .Section04 ul li{position:relative; display:table; width:100%; overflow:hidden; margin-bottom:5em;}
.aboutAboutArea .Section04 ul li{position:relative; display:table; width:100%; overflow:hidden; margin-bottom:5em;}
.aboutAboutArea .Section04 ul li > div{position:relative; display:table-cell; width:50%; vertical-align:middle;}
.aboutAboutArea .Section04 ul li .TextBox{position:relative; width:100%; padding-left:3em;}
.aboutAboutArea .Section04 ul li .TextBox em{position:relative; width:100%; display:block; margin-bottom:2em;}
.aboutAboutArea .Section04 ul li .TextBox em h2{position:relative; width:31%; display:inline-block; font-size:45px; font-weight:400; letter-spacing:0; color:#92a997; font-family:'Marcellus','Noto Sans KR', sans-serif;}
.aboutAboutArea .Section04 ul li .TextBox em span{position:relative; width:68%; height:1px; display:inline-block; background-color:#92a997;}
.aboutAboutArea .Section04 ul li .TextBox p{position:relative; width:100%; font-size:20px; line-height:1.5; color:#111;}
.aboutAboutArea .Section04 ul li:nth-child(2) .TextBox em h2{width:49%;}
.aboutAboutArea .Section04 ul li:nth-child(2) .TextBox em span{width:45%;}
/*배경 꾸밈*/
.aboutAboutArea .Section04 .sub_back01{position:absolute; width:416px; height:408px; right:-3em; top:6em; opacity:0.7;}
.aboutAboutArea .Section04 .sub_back01 img{width:100%;}
.aboutAboutArea .Section04 .sub_back02{position:absolute; width:473px; height:161px; right:0; bottom:0;}
.aboutAboutArea .Section04 .sub_back02 img{width:100%;}

.aboutAboutArea .Section05{background-color:#f8f3ef; padding-bottom:9em;}
.aboutAboutArea .Section05 .Cont{}
.aboutAboutArea .Section05 .Cont{position:relative; display:block; width:100%; margin:0 auto;}
.aboutAboutArea .Section05 .Cont .ThumbSwiper{position:relative; width:100%; height:600px; margin:0; overflow:hidden;}
.aboutAboutArea .Section05 .Cont .ThumbSwiper .swiper-pagination{}
.aboutAboutArea .Section05 .Cont .ThumbSwiper .swiper-pagination{position:absolute !important; left:20% !important; top:80%; width:auto !important; display:block;}
.aboutAboutArea .Section05 .Cont .ThumbSwiper .ThumbBox{ width:auto; opacity:0.7; background-color:#baaf8f;}
.aboutAboutArea .Section05 .Cont .ThumbSwiper .ThumbBox.swiper-slide-active{opacity:1;}
.aboutAboutArea .Section05 .Cont .ThumbSwiper .ThumbBox img{height:100%; margin:0 auto; display:block;}
.aboutAboutArea .Section05 .Cont .SlderArrow{position:absolute; width:1060px; margin-left:-530px; left:50%; z-index:2; top:50%;}
.aboutAboutArea .Section05 .Cont .swiper-button-prev,
.aboutAboutArea .Section05 .Cont .swiper-button-next{position:absolute; cursor:pointer; background:none; font-size:30pt; color:#dbcfc3; line-height:1; background:none; padding:0.3em;}
.aboutAboutArea .Section05 .Cont .swiper-button-prev:after,
.aboutAboutArea .Section05 .Cont .swiper-button-next:after{display:none;}
.aboutAboutArea .Section05 .Cont .swiper-button-prev:hover,
.aboutAboutArea .Section05 .Cont .swiper-button-next:hover{transition-duration:300ms; opacity:1;}
.aboutAboutArea .Section05 .Cont .swiper-button-prev{left:0;}
.aboutAboutArea .Section05 .Cont .swiper-button-next{right:0;}



/* -------------------------------------------------------------------------------------------------------------------- */
/* about > doctor */
.About_DoctorArea{position:relative; width:100%; overflow:hidden;}
.About_DoctorArea::before{position:absolute; width:904px; height:904px; right:-26em; top:10em; content:""; border-radius:100%; background-image: linear-gradient(to bottom, #fefdfd, #fcfbfa);}
.About_DoctorArea::after{position:absolute; width:466px; height:456px; left:-7em; top:82em; content:""; background-image:url('/img/C00227/symbol_beige.png'); background-repeat:no-repeat; background-size:cover; background-position:center; opacity:0.7;}

.About_DoctorArea .Inner{width:100%; min-width:100%;}
.About_DoctorArea .section01{position:relative; display:block; background-color:#f7f5fe; padding-top:2em;}
.About_DoctorArea .section01 img{display:block; margin:0 auto;}
.About_DoctorArea .boardThumList2{}
.About_DoctorArea .boardThumList2 .List{border:none; overflow:hidden;}
.About_DoctorArea .boardThumList2 .List ul{width:100%;}
.About_DoctorArea .boardThumList2 .List li{margin:0; padding:0 0 9em 0; position:relative; width:100%;}
.About_DoctorArea .boardThumList2 .List li{background:transparent; border:none;}
.About_DoctorArea .boardThumList2 .List li .ThumBg{position:absolute; right:30px; bottom:-60px;}
.About_DoctorArea .boardThumList2 .List li:nth-child(2n) .ThumBg img{opacity:.5;}
.About_DoctorArea .boardThumList2 .List li label{min-width:1300px; width:1300px;}

.About_DoctorArea .boardThumList2 .ViewThum{border:none;}
.About_DoctorArea .boardThumList2 .ViewThum dl{padding:0; background:none;}
.About_DoctorArea .boardThumList2 .ViewThum dt{position:relative; display:inline-table; z-index:3; width:52%;}
.About_DoctorArea .boardThumList2 .ViewThum dt .Thumb_back{display:block; position:relative; width:560px; height:600px; border:1px solid #d3e3d6;}
.About_DoctorArea .boardThumList2 li:nth-child(even) .ViewThum dt .Thumb_back{left:5.5em;}
.About_DoctorArea .boardThumList2 .ViewThum dt .Thumb{display:block; position:absolute; border-radius:120px 10px 10px 10px; overflow:hidden; width:560px; height:600px; margin-left:25px; left:1em; top:2em;}
.About_DoctorArea .boardThumList2 .ViewThum dt .Thumb img{width:100%;}
.About_DoctorArea .boardThumList2 .ViewThum dd{position:relative; display:inline-table; width:48%; padding-top:18em; padding-left:0; left:-6em; z-index:4;}
.About_DoctorArea .boardThumList2 li:nth-child(even) .ViewThum dd{float:left; left:4em;}
.About_DoctorArea .boardThumList2 li:nth-child(even) .ViewThum dd *{text-align:right;}
.About_DoctorArea .boardThumList2 .ViewThum dd .Title{display:none;}

.About_DoctorArea .boardThumList2 .ViewThum .CommonText{transform: rotate(-90deg); position:absolute; bottom:79%; left:-28%; width:300px; height:20px; text-transform:uppercase;}
.About_DoctorArea .boardThumList2 li:nth-child(even) .ViewThum .CommonText{left:79%;}
.About_DoctorArea .boardThumList2 .ViewThum .CommonText p{display:inline-block; width:68%; letter-spacing:0.3em; font-size:23px; color:#d3e3d6; font-weight:400; opacity:0.7; font-family:'Marcellus','Noto Sans KR', sans-serif; vertical-align:bottom;}
.About_DoctorArea .boardThumList2 .ViewThum .CommonText i{display:inline-block;}

.About_DoctorArea .boardThumList2 .ViewThum .Welcome{display:block; width:100%; vertical-align:top; padding:25px; margin-top:35px; color:#9a8d81; font-size:13pt; background-color:#faf8f5; font-weight:400; line-height:normal;}
.About_DoctorArea .boardThumList2 .ViewThum .Welcome p{}
.About_DoctorArea .boardThumList2 .ViewThum .Welcome p:before{content:""; clear:both; display:inline-block; position:relative; left:0; bottom:4px; width:5px; height:5px; background-color:#ddd; border-radius:5px; margin-right:7px;}
.About_DoctorArea .boardThumList2 .ViewThum .Welcome strong{font-weight:600; color:#cd9892; padding-bottom:7px; display:inline-block;}
.About_DoctorArea .boardThumList2 .ViewThum .Career{vertical-align:top; padding:3em 5px 3em 0 ; color:#666666; }
.About_DoctorArea .boardThumList2 .ViewThum .Career.Career2{padding:0 5px 3em 0 ;}
.About_DoctorArea .boardThumList2 .ViewThum .Career p{position:relative; display:block; color:#111; margin-bottom:0.5em;}
.About_DoctorArea .boardThumList2 .ViewThum .doctorBox02 .Career p{text-align:right;}
.About_DoctorArea .boardThumList2 .ViewThum .Career p span{position:relative; display:inline-table; width:3px; height:3px; border-radius:100px; background-color:#888; margin:10px 7px 0 0; vertical-align:top; text-align:left;}
.About_DoctorArea .boardThumList2 .ViewThum .Career p em{position:relative; display:table-cell; vertical-align:top;}
.About_DoctorArea .boardThumList2 .ViewThum .Career strong{font-weight:600; color:#cd9892; padding-bottom:7px; display:inline-block;}
.About_DoctorArea .boardThumList2 .ViewThum .Career h1{position:relative; display:block; width:100%; font-size:28px; line-height:1.3; font-weight:600; color:#ac8e77; letter-spacing:-0.025em; margin-bottom:30px;}

.About_DoctorArea .boardThumList2 .ViewThum .line{display:block; width:100%; height:1px; background-color:#92a997;}
.About_DoctorArea .boardThumList2 .ViewThum .Name{letter-spacing:0; font-size:32pt; line-height:1.5em; padding:20px 0 0 0; color:#ac8e77; font-weight:500;}
.About_DoctorArea .boardThumList2 .ViewThum .doctorBox02 .Name{text-align:right;}
.About_DoctorArea .boardThumList2 .ViewThum .Name span{font-size:15pt; color:#5d675f; margin-left:0; padding:0.2em 0.4em;}
.About_DoctorArea .boardThumList2 .ViewThum .Name strong{font-size:32pt; letter-spacing:0; font-weight:500; color:#5d675f; }

.About_DoctorArea .Section02{position:relative; width:100%; overflow:hidden; background-image:url('/img/C00227/about_doctor_section02_back.jpg'); background-repeat:no-repeat; background-size:cover; background-position:center top; padding-bottom:9em; padding-top:10em;}
.About_DoctorArea .Section02 .sub_title{margin-bottom:0; padding-top:0;}
.About_DoctorArea .Section02 .sub_title p{display:block; margin-bottom:2em;}
.About_DoctorArea .Section02 .sub_title .logoBox{position:relative; display:block; width:10em; margin:0 auto;}
.About_DoctorArea .Section02 .sub_title .logoBox img{width:100%;}



/* ----------------------------------------------------------------------------------------------------------- */
/* about > map */
/* 지점안내 */
.aboutMapArea{position:relative; background-image: linear-gradient(to bottom, #ffffff, #f0f5f1);}
.About_NetworkAea{}
	/* 네트워크(통합) */
	/* 지점목록 */
	.About_NetworkAea_BranchBox section.Left{}
	/* 지점분포지도 */
	.About_NetworkAea_BranchBox section.Right{}
	.About_NetworkAea_BranchBox section.Right img{}
		
	/* 지점별소개(지점) */
	.About_NetworkAea_Detail{position:relative; background-color:transparent; padding-bottom:60px;}
	.About_NetworkAea_Detail >.Inner{overflow:hidden; padding-top:0; display:table;}
	.NetworkAea_DetailSection1{position:relative; margin-top:0; display:inline-table; width:50%; vertical-align:middle; padding-left:4em;}
	.NetworkAea_DetailSection1 .Title{position:relative; font-size:20pt; color:#92a997; font-weight:500; padding-bottom:0; margin-bottom:0.5em; line-height:normal; letter-spacing:-0.025em; width:100%; display:block;}
	.NetworkAea_DetailSection1 .Title::before{position:absolute; content:""; width:80%; height:1px; right:0; top:25px; background-color:#92a997;}
	.NetworkAea_DetailSection1 .NetworkAea_DetailSection1_Center .Title::before{width:81%;}
	.NetworkAea_DetailSection1 .NetworkAea_DetailSection1_Right .Title::before{width:75%;}
	.NetworkAea_DetailSection1 .Title i{}
	.NetworkAea_DetailSection1_Left{display:block; width:100%; padding-right:0; padding-bottom:4em;}
		/* 오시는길 */
		.NetworkAea_DetailSection1_Left .Add{margin:0; font-size:17pt; line-height:23pt; color:#111; font-weight:400;}
		.NetworkAea_DetailSection1_Left .Add .Add_info{display:block; width:100%; overflow:hidden;}
		.NetworkAea_DetailSection1_Left .Add .Add_info pre.Left{float:left; display:block; width:30%; font-size:17pt; font-weight:normal; color:#111; line-height:9pt;}
		.NetworkAea_DetailSection1_Left .Add .Add_info pre.Right{float:left; display:block; width:70%; font-size:17pt; font-weight:normal; color:#555; line-height:9pt;}
		.NetworkAea_DetailSection1_Left .Add .Add_info pre.Left p:nth-child(3){margin-top:25px;}

		.NetworkAea_DetailSection1_Center{display:block; width:100%; padding-right:0; padding-bottom:4em;}
		.NetworkAea_DetailSection1_Center .Title{margin-bottom:1em;}
		.bi-geo-alt-fill::before, .bi-clock-history::before, .bi-telephone-fill::before{color:#bda98b;}
		/* 진료시간 */
		.NetworkAea_DetailSection1_Center .TextBox{display:block; position:relative; width:100%; padding:10px 0; background-color:#bda98b; text-align:center; border-radius:100px;}
		.NetworkAea_DetailSection1_Center .TextBox h1{display:block; position:relative; width:100%; font-size:24px; line-height:1.3; color:#fff; font-weight:500; letter-spacing:0.05em;}
		.NetworkAea_DetailSection1_Center .Time{display:table; width:100%; }
		.NetworkAea_DetailSection1_Center .Time pre.Left{display:table-cell; width:30%; font-size:17pt; font-weight:normal; color:#111; line-height:1.7;}
		.NetworkAea_DetailSection1_Center .Time pre.Right{display:table-cell; font-size:17pt; font-weight:normal; color:#555; line-height:1.7;}
		.NetworkAea_DetailSection1_Right{display:block; width:100%; vertical-align:top; padding:0; padding-right:0;}
		.NetworkAea_DetailSection1_Right:last-child{padding-right:0;}
		.NetworkAea_DetailSection1_Right .Call{font-size:33pt; color:#111111; font-weight:400; font-family:'Marcellus','Noto Sans KR', sans-serif;}
		.NetworkAea_DetailSection2{}
		/* 지도 */
		.NetworkAea_DetailSection3{display:inline-table; width:48%; vertical-align:middle;}
		.NetworkAea_DetailSection3_RIght #aboutmap{height:660px; border:1px solid #92a997;}
		/*하단지도숨김*/
		.aboutMapWrap .Company_Area{display:none;}

/* ----------------------------------------------------------------------------------------------------------- */
/* about > london */
.londonWrap{}
.londonWrap .SubNav.Made{margin-bottom:0;}
.londonWrap .ClinicAskForm{display:none;}
.londonWrap .contSection{width:100%; position:relative; overflow:hidden; padding:150px 0;}
.londonWrap .contSection .contWrap{width:500px; height:500px; margin:0 auto; display:table; border:1px solid #d0cfcd; border-radius:25px;}
.londonWrap .contSection .contWrap .contTxt{vertical-align:middle; display:table-cell; width:100%;}
.londonWrap .contSection .contWrap h5{font-family:'Marcellus','Noto Sans KR', sans-serif; font-weight:500; font-size:18pt; line-height:1; padding-top:20px;}
.londonWrap .contSection .contWrap h3{font-family:'Marcellus','Noto Sans KR', sans-serif; font-weight:400; font-size:60pt; padding-top:20px;}
.londonWrap .contSection .contWrap i{position:relative; display:block; width:20px; margin:0 auto; animation:star_spin 5s linear infinite;}
.londonWrap .contSection .contWrap i img{width:100%;}

